Thomas Wölfers Baustatik-Blog

Thomas Wölfers Baustatik Blog

2 Kurzinfos zu Visual Studio 2008


Wer sich auch die Frage gestellt hat: Ja - man kann es parallel zu VS 2005 installieren.

Nicht so schön: Wenn man LINQ verwenden will, dann muss man auch das .NET Framework 3.5 verwenden. Das hätte mich nicht weiter gestört (auch wenn das Redistributable dafür ganz schön umfangreich ist) - aber die 3.5 läuft nicht mehr wie die 2.0 auf "älteren" Windows-Versionen: Nur XP, 2003 und spätere werden unterstützt.